--- 
rubyforge_project: jparallel
project_requirements: 
  FreeBSD: ">= 5.0"
project_description: |-
  This is shell that can be used to interact with multiple FreeBSD jail instances
  simultaneously. It includes a Ruby binding to the FreeBSD jail(2) functions.
rubyforge_group: deveiate
author_name: Michael Granger and Mahlon Smith
project_homepage: http://deveiate.org/projects/jParallel/
project_dependencies: {}

project_summary: A "parallel jail shell" written in Ruby
project_name: jparallel
version_file: "jparallel.rb"
additional_pkgfiles: 
- examples/*.{c,rb}
dev_dependencies: {}

author_email: ged@FaerieMUD.org, mahlon@martini.nu
